/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'Open Sans', sans-serif; font-size: 18px; line-height: 1.35; color: #666666; -webkit-font-smoothing:antialiased; }

a { color: #9a1d46; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; font-family: Georgia,Times,"Times New Roman",serif; color: #9a1d46; font-weight: normal; }

h1 { font-size: 40px; }
h2 { font-size: 32px; }
h3 { font-size: 26px; }
h4 { font-size: 22px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

p { margin-bottom: 10px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

ul,
ol { margin:0 0 20px 20px; list-style-position: inside; }

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ================================================================ *\
	#Containers
\* ================================================================ */
.wrapper { position: relative; overflow: hidden; min-height: 100%; }

.shell { width: 1200px; margin: 0 auto; }

.container { padding: 11px 0 51px; }

.section-main { /* padding-bottom: 195px; */ }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; border-top: 26px solid #11516e; color: #fff; }

.header-body { position: relative; height: 88px; background: #11516e; }
.header-body:before,
.header-body:after { position: absolute; top: 0; height: 88px; background: url(../img/sprite.png) no-repeat; content: ''; }
.header-body:before { left: -86px; width: 86px; background-position: 0px -135px; }
.header-body:after { right: -83px; width: 83px; background-position: -90px -135px; }

.logo-outer { position: absolute; top: -26px; left: 0; z-index: 5; width: 401px; height: 194px; background: #fff; text-align: center; box-shadow: 0 2px 5px rgba(58,58,58,0.35); }

.logo { overflow: hidden; display: inline-block; width: 370px; height: 131px; margin-top: 28px; background: url(../img/sprite.png) no-repeat 0 0; text-indent: 100%; white-space: normal; }

.header-inner { overflow: hidden; padding: 3px 0 0 62px; margin-left: 401px; }

.slogan { float: left; font-size: 20px; line-height: 1.4; }

.header-contacts { float: right; margin-top: 0; }
.header-contacts a { font-size: 16px; color: #fff; }
.header-contacts a:hover { text-decoration: none; }

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { position: relative; z-index: 3; height: 61px; margin-left: 428px; background: #e96033; text-align: center; }
.nav:before,
.nav:after { position: absolute; top: 0; height: 61px; background: url(../img/sprite.png) no-repeat; content: ''; }
.nav:before { left: -28px; width: 28px; background-position: -44px -227px; }
.nav:after { right: -40px; width: 40px; background-position: 0px -227px; }

.nav ul { margin: 0; list-style: none outside none; }
.nav li { position: relative; }
.nav a { display: block; font-family: Georgia,Times,"Times New Roman",serif; color: #fff; }
.nav a:hover { text-decoration: none; }

.nav > ul { font-size: 0; }
.nav > ul > li { display: inline-block; vertical-align: top; }
.nav > ul > li > a { padding: 19px 17px 13px 15px; font-size: 18px; text-transform: uppercase; }

.nav > ul > li:hover > a,
.nav > ul > li > a:hover,
.nav > ul > .current > a { background: #11516e; }

.nav > ul > li:hover > ul { display: block; }

.nav ul ul { position: absolute; top: 100%; left: 0; display: none; width: 250px; background: #11516e; text-align: left; }

.nav ul ul a { padding: 7px 10px; font-size: 16px; text-transform: uppercase; }
.nav ul ul a:hover { background: #fff; color: #11516e; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider { position: relative; z-index: 1; }
.slider .slider-clip { font-size: 0; }
.slider:after { position: absolute; bottom: 0; left: 50%; width: 1920px; height: 146px; margin-left: -960px; background: url(../img/slider-overlay.png) no-repeat 0 0; content: ''; }

.slider .slides { margin: 0; list-style: none outside none; }

.slider .slide-image { height: 846px; }

.slider .slide-content { position: absolute; top: 50%; left: 0; width: 100%; font-size: 18px; }
.slider .slide-content {
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.slider .slide-content h1 { font-size: 56px; }

.slider .slide-content .shell { overflow: hidden; }
.slider .slide-content-inner { float: right; width: 626px; }

/* ------------------------------------------------------------ *\
	Fullsize Image
\* ------------------------------------------------------------ */
.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section-cols { overflow: hidden; }
.section-col { float: left; }
.section-col-1of3 { width: 30.85%; }
.section-col-1of3 ~ .section-col-1of3 { margin-left: 3.7%; }

/* ------------------------------------------------------------ *\
	Section About
\* ------------------------------------------------------------ */
.section-about h2 { margin-bottom: 7px; }

.section-about .shell { overflow: hidden; }

.section-about .section-body { float: left; width: 68%; }
.section-about .section-inner { float: right; width: 26%; }

.section-about .section-image { margin-top: 10px; text-align: center; }
.section-about .section-image img { max-width: 100%; height: auto; }

/* ------------------------------------------------------------ *\
	Section Features
\* ------------------------------------------------------------ */
.section-features { padding: 50px 0; background: #f1f1f1; }

.feature { position: relative; padding-bottom: 91px; background: #fff; }

.feature-image { position: relative; }
.feature-image:before,
.feature-image:after { position: absolute; bottom: 0; height: 12px; content: ''; }
.feature-image:before { left: 0; right: 55px; background: #fff; }

.feature-image:after { right: 0; width: 55px; background: url(../img/sprite.png) no-repeat -103px -227px; }
.feature-image img { max-width: 100%; height: auto; }

.feature-content { padding: 0 20px; }
.feature-content h2 { margin-bottom: 9px; line-height: 1.2; color: #e96033; }

.feature-content p { margin-bottom: 0; line-height: 1.45; }

.feature-actions { position: absolute; bottom: 0; left: 0; width: 100%; height: 75px; padding: 34px 23px 0; background: url(../img/feature-foot.png) no-repeat 0 0; text-align: right; }
.feature-actions {
	-webkit-background-size: 100% 100%;
	        background-size: 100% 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/* ------------------------------------------------------------ *\
	Article Form
\* ------------------------------------------------------------ */
form.styled label { display: block; font-size: 15px; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea { display: block; width: 100%; padding: 6px 8px 6px; border: 1px solid #abb2b5; border-radius: 5px; color: #333; box-shadow: inset 0 0 1px #9e9e9d; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 118px; resize: none; border: 1px solid #9e9e9d; box-shadow: 0 0 1px #9e9e9d inset; color: #333; display: block; padding: 10px; width: 100%; border-radius: 5px; }

form.styled input[type=submit] { display: inline-block; min-width: 140px; padding: 5px 11px 5px 8px; border: 1px solid #fff; background: #e25d35; font-size: 16px; color: #fff; text-align: center; -webkit-appearance: none; }
form.styled input[type=submit]:hover { background: #ef744f; }

form.styled input[type=submit] {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

::-webkit-input-placeholder { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
:-moz-placeholder { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
::-moz-placeholder { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
::input-placeholder { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
input::-moz-placeholder { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
input[placeholder] { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
textarea[placeholder] { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
:-ms-input-placeholder { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #666; opacity: 1; }
select { width: 300px; font-size: 16px;}

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */

.card { background: #eee; border: 1px solid #E25D35; margin: 20px 0; padding: 15px;  }

form.styled input[type="text"], form.styled input[type="email"], form.styled textarea {
    border: 1px solid #abb2b5;
    border-radius: 5px;
    box-shadow: 0 0 1px #9e9e9d inset;
    color: #333;
    display: block;
    padding: 6px 8px;
    width: 100%;
}
.text.short {
    border: 1px solid #abb2b5;
    border-radius: 5px;
    box-shadow: 0 0 1px #9e9e9d inset;
    color: #333;
    display: inline-block;
    padding: 6px 8px;
}

.card img { border-radius: 5px; }
.instruction { font-size: 11px;}

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */
table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #333; background: #e96033; font-size: 17px; color: #fff; }
table.styled td { padding: 10px; border: 1px solid #333; background: #fff; font-size: 15px; color: #333; }

/* ------------------------------------------------------------ *\
	Scroll To Top
\* ------------------------------------------------------------ */
.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ------------------------------------------------------------ *\
	Logo Slider
\* ------------------------------------------------------------ */

.logos_slider { position: relative; }
.logos_slider .logos { margin: 0 auto; overflow: hidden; width: 90%; }
.logos_slider ul { float: left; height:115px !important; list-style: outside none none; overflow: hidden; width: 100%; margin-left: 0 !important; }
.logos_slider ul li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; margin: 0; padding: 0; }
.logos_slider ul li img { display: block; margin: 0 auto; height:115px; }
.logos_slider ul li a { display:block; }
.logos_slider .prev, .logos_slider .next { display: none; }
.logos_slider .next { display: none; }

/* ------------------------------------------------------------ *\
	Facebook
\* ------------------------------------------------------------ */

.facebook_feed { }

.facebook_feed ul, ol { list-style-position: outside; margin: 0; list-style: none; }

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */
.ico { display: inline-block; background: url(../img/sprite.png) no-repeat; vertical-align: top; }

.ico-twitter { width: 15px; height: 13px; background-position: -351px -157px; }
.ico-facebook { width: 6px; height: 18px; background-position: -351px -135px; }
.ico-mail { width: 23px; height: 16px; background-position: -76px -227px; }

@font-face {
    font-family: 'si';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
    text-align: right;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 5px;
    color: #ffffff;
    background-color: #E96033;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-twitter:before {
    content:'a';
}
.soc-instagram:before {
    content:'x';
}

/* ------------------------------------------------------------ *\
	Contact Us
\* ------------------------------------------------------------ */

.slug-contact-us .section-alt .article > .editor {
    overflow: hidden;
}
.slug-contact-us .section-alt .article > .editor > .editor:nth-child(2) {
    float: left;
    width: 33%;
}
.slug-contact-us .section-alt .article > .editor > .editor:nth-child(3) {
    float: right;
    width: 66%;
}
.slug-contact-us .section-alt {
    padding: 0;
}

/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */
.btn { display: inline-block; display: inline-block; padding: 5px 11px 5px 8px; border: 1px solid #fff; background: #e25d35; font-size: 16px; color: #fff; vertical-align: top; }
.btn:hover { background: #ef744f; text-decoration: none; }
.btn {
	-webkit-transition: opacity 0.4s, background 0.4s;
	     -o-transition: opacity 0.4s, background 0.4s;
	        transition: opacity 0.4s, background 0.4s;
}

.btn-more { padding: 0; border: none; background: none; font-size: 20px; color: #fff; font-weight: 600; text-transform: uppercase; }
.btn-more:hover { background: none; opacity: 0.8; }

/* ------------------------------------------------------------ *\
	Videos
\* ------------------------------------------------------------ */

.video { max-width: 853px; height: auto; margin: 0 auto; }

/* ------------------------------------------------------------ *\
	Bar Orange
\* ------------------------------------------------------------ */
.bar-orange { color: #fff; text-align: center; }
.bar-orange .bar-body { position: relative; height: 67px; padding-top: 6px; background: #e96033; }

.bar-orange .bar-body:before,
.bar-orange .bar-body:after { position: absolute; top: 0; height: 73px; background: url(../img/sprite.png) no-repeat; content: ''; }

.bar-orange .bar-body:before { left: -84px; width: 84px; background-position: -177px -135px; }
.bar-orange .bar-body:after { right: -82px; width: 84px; background-position: -265px -135px; }


.bar-orange .bar-body > span { display: inline-block; vertical-align: middle; letter-spacing: 0.02em; color: #fff;}
.bar-orange .bar-body > a { color: #fff; }

.bar-orange .bar-inner { display: inline-block; vertical-align: middle; text-align: center; }
.bar-orange .bar-inner p { margin-bottom: 3px; font-size: 10px; text-transform: uppercase; letter-spacing: -0.03em; }

.list-payments { margin-bottom: 0; margin-left: 23px; font-size: 0; list-style: none outside none; }
.list-payments li { display: inline-block; font-size: 10px; vertical-align: middle; text-transform: uppercase; }
.list-payments li ~ li { margin-left: 7px; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer-body { padding: 41px 0 40px; background: #11516e; color: #fff; }
.footer-body a { color: #fff; }

.footer-body h4 { margin-bottom: 14px; color: #81c8e8; font-size: 22px; line-height: 0.8; }
.footer-body h4 .ico { margin-left: 15px; vertical-align: bottom; }

.footer-cols { overflow: hidden; }
.footer-col { float: left; }
.footer-col-size1 { width: 17.5%; }
.footer-col-size2 { width: 20%; margin-left: 11.2%; }
.footer-col-size3 { width: 20.8%; margin-left: 8.5%; }
.footer-col-size4 { width: 10.7%; margin-left: 9%; }

.list-updates { padding-top: 2px; margin: 0; list-style: none outside none; }
.list-updates li { font-size: 12px; line-height: 1.25; }
.list-updates li ~ li { margin-top: 15px; }
.list-updates a:hover { opacity: 0.8; text-decoration: none; }
.list-updates span { display: block; color: #81c8e8; }

.list-updates a {
	-webkit-transition: opacity .4s;
	     -o-transition: opacity .4s;
	        transition: opacity .4s;
}

.footer-nav ul { margin: 0; list-style: none outside none; }
.footer-nav li ~ li { margin-top: 8px; }
.footer-nav a { font-family: Georgia,Times,"Times New Roman",serif; font-size: 16px; text-transform: uppercase; }

.footer-nav ul ul { display: none; }

.footer-inner { padding: 20px 0; background: #fff; font-size: 15px; }
.footer-inner .shell { overflow: hidden; }

.footer-nav-utilities { float: left; }
.footer-nav-utilities ul { overflow: hidden; margin: 0; list-style: none outside none; }
.footer-nav-utilities li { position: relative; float: left; }
.footer-nav-utilities li ~ li { padding-left: 12px; margin-left: 12px; }
.footer-nav-utilities li ~ li:before { position: absolute; top: 4px; left: 0; height: 12px; border-left: 1px solid #666666; content: ''; }
.footer-nav-utilities a { color: #666; }

.copyright { float: right; margin: 0; }
.copyright a { color: #666; }

/* ------------------------------------------------------------ *\
	Subscribe
\* ------------------------------------------------------------ */
.subscribe-field { display: block; width: 100%; padding: 3px 8px 5px; border: 1px solid #abb2b5; border-radius: 5px; }
.subscribe-field {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.subscribe-field ~ .subscribe-field { margin-top: 12px; }

.subscribe-btn { display: inline-block; padding: 5px 11px 5px 8px; border: 1px solid #fff; background: #e25d35; font-size: 16px; color: #fff; -webkit-appearance: none; }
.subscribe-btn:hover { background: #ef744f; }

.subscribe-btn {
	-webkit-transition: background .4s;
	     -o-transition: background .4s;
	        transition: background .4s;
}

.list-checkboxes { margin: 13px 0 10px; list-style: none outside none; }

.footer-body form.styled .checkbox-label { color: #81c8e8; }

form.styled .checkbox-label { font-size: 16px; }
.checkbox-label { display: block; font-size: 16px; line-height: 1; /* color: #81c8e8; */ cursor: pointer; }

.checkbox-label input[type="checkbox"] { display: none; }
.checkbox-label input[type="checkbox"] + span { float: left; }
.checkbox-label input[type="checkbox"] + span:before { display: inline-block; width: 16px; height: 16px; border: 1px solid #bfbfbf; border-radius: 4px; margin-right: 13px; background: #fff; font-size: 16px; line-height: 1; color: #666; vertical-align: top; text-align: center; content: ''; }
.checkbox-label input[type="checkbox"]:checked + span:before { content: '\2713'; }

/* ------------------------------------------------------------ *\
    Popups
\* ------------------------------------------------------------ */

.popup { position: relative; max-width: 560px; padding: 44px 0; margin: 0 auto; }
.popup .popup-iframe { position: relative; padding-top: 56.3%; }
.popup .popup-iframe iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.popup .mfp-close { color: #fff;

    -webkit-transition: opacity .4s;
         -o-transition: opacity .4s;
            transition: opacity .4s;
}

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */
/* max-width: 1200px */
@media (max-width: 1200px) {
	.shell { width: auto; padding: 0 10px; }

	.header { border-top: none; }
	.header .shell { padding: 0; }

	.header-body { padding: 26px 10px 0; }

	.logo-outer { top: 0; }

	.nav > ul > li > a { padding: 19px 8px 15px; font-size: 16px; }

	.footer-col-size3 { width: 22.8%; }
	.footer-col-size4 { margin-left: 9.3%; }

	.footer-body h4 { font-size: 21px; }
	.footer-body h4 .ico { margin-left: 10px; }

}

/* max-width: 1023px */
@media (max-width: 1023px) {
	.header-inner { padding-left: 20px; }

	.nav > ul > li > a { padding: 19px 6px 15px; font-size: 15px; }

	.footer-body h4 { font-size: 20px; }
	.footer-body h4 .ico { margin-left: 6px; }

}

/* max-width: 979px */
@media (max-width: 979px) {
	body { font-size: 16px; }

	h2 { font-size: 26px; }

	.logo-outer { height: 143px; }
	.logo { width: 300px; height: 106px; margin-top: 15px; }
	.logo {
		-webkit-background-size: 298px 232px;
		        background-size: 298px 232px;
	}



	.slide-content { text-align: right;margin-right: 5px; }


	.slider .slide-content-inner { float: none; display: inline-block; width: auto; }

	.header-body { height: 98px; padding-top: 0; text-align: center; }

	.slogan { float: none; margin-bottom: 0; font-size: 15px; }
	.slogan br { display: none; }

	.header-contacts { float: none; margin-top: 7px; }

	.nav-mobile { position: absolute; top: 6px; right: 10px; display: block; width: 30px; height: 15px; padding: 8px 4px; border: 1px solid #11516e; border-radius: 4px; }
    .nav-mobile span { display: block; height: 3px; margin-bottom: 3px; background: #11516e; }
    .nav-mobile.active { background: #11516e; }
    .nav-mobile.active span { background: #e96033; }

	.nav { height: 45px; padding-left: 401px; margin-left: 0; }
	.nav:before { display: none; }

	.nav > ul { position: absolute; top: 100%; left: 0; z-index: 3; overflow: hidden; max-height: 0; width: 100%; background: #e96033; }
	.nav > ul > li { display: block; border-top: 1px solid #11516e; }
	.nav > ul > li > a { padding: 7px 0; font-size: 15px; }

	.nav > ul > li.expanded > a { background: #11516e; color: #fff; }

	.nav ul ul { position: static; overflow: hidden; display: block; max-height: 0; width: 100%; text-align: center; }
	.nav ul ul li { border-top: 1px solid #fff; }
	.nav ul ul a { padding: 7px 0; font-size: 13px; }

	.nav ul.expanded,
	.nav li.expanded > ul { max-height: 1000px; }

	.nav ul {
		-webkit-transition: max-height 0.4s;
		     -o-transition: max-height 0.4s;
		        transition: max-height 0.4s;
	}

	.footer-col ~ .footer-col { margin-left: 2%; }

	.footer-col-size1,
	.footer-col-size2,
	.footer-col-size3,
	.footer-col-size4 { width: 23%; margin-left: 0; }

	.footer-col-size3 { width: 25%; }
	.footer-col-size4 { width: 21%; }

	.footer-body h4 { font-size: 18px; }
	.footer-body h4 .ico { margin-left: 2px; }

	.footer-nav { text-align: center; }

	.footer-inner { font-size: 14px; }

	.soc { text-align: center; margin-bottom: 2px; font-size: 0; }

}

/* max-width: 767px */
@media (max-width: 767px) {
	body { font-size: 15px; }

	h1 { font-size: 30px; }
	h2 { font-size: 26px; }
	h3 { font-size: 22px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 15px; }

	.header { position: static; }

	.header-body { height: auto; padding: 0; }

	.logo-outer { position: static; width: 100%; height: auto; padding: 10px 0; }
	.logo { margin-top: 0; }

	.header-inner { padding: 15px 0; margin-left: 0; }

	.slogan,
	.header-contacts a { font-size: 15px; }

    .soc { margin-bottom: 6px; }

	.nav { padding-left: 0; }

	.slider { display: none; }

	.slider .slide-image { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

	.slider .slide-content { position: static; padding: 60px 0; }
	.slider .slide-content {
		-webkit-transform: translateY(0);
		    -ms-transform: translateY(0);
		     -o-transform: translateY(0);
		        transform: translateY(0);
	}

	.slider .slide-content h1 { font-size: 34px; display: none;  }

	.slider:after { background: none; background-color: #e96033; height: 20px; }

	.section-col { float: none; }
	.section-col-1of3 { width: auto; }
	.section-col-1of3 ~ .section-col-1of3 { margin: 15px 0 0; }

	.section-about { padding-bottom: 20px; }
	.section-about .section-body { float: none; width: 100%; }
	.section-about .section-inner { float: none; width: 100%; margin-top: 20px; }

	.section-features { padding: 20px 0; }

	.feature { height: auto !important; }
	.feature-image img { width: 100%; height: auto; }

	.bar-orange .shell { padding: 0; }
	.bar-orange .bar-body { height: auto; padding: 15px 0; }
	.bar-orange .bar-body > span { display: block; margin-bottom: 10px; }

	.list-payments { margin: 10px 0 0; }
	.list-payments li { display: block; }
	.list-payments li ~ li { margin: 10px 0 0; }

	.footer-body { padding: 20px 0; }

	.footer-col { float: none; }
	.footer-col ~ .footer-col { margin: 20px 0 0; }

	.footer-col-size1,
	.footer-col-size2,
	.footer-col-size3,
	.footer-col-size4 { width: auto; margin-left: 0; }

	.footer-inner { padding: 10px 0; font-size: 13px; text-align: center; }

	.footer-nav-utilities { float: none; display: inline-block; }

	.copyright { float: none; margin-top: 10px; }

	form.styled input[type="text"],
	form.styled textarea,
	form.styled .big { width: 100%; }


}

/* max-width: 479px */
@media (max-width: 479px) {
	.btn { display: block; text-align: center; }

	.subscribe-btn { display: block; width: 100%; }

	form.styled input[type=submit] { display: block; width: 100%; }
}
